#body-wrapper.blog-listing.journal-listing-pattern{
/*  background:#f2e2c4;   "etwas kräftigeres Sand */
  background-color: #f9f3e3;  warmes Sand-Gelb */
  position:relative;
  overflow:hidden;
}

#body-wrapper.blog-listing.journal-listing-pattern::before{
  content:"";
  position:absolute;
  inset:0;
  pointer-events:none;
  background-image:url("/user/images/pattern.png");
  background-repeat:repeat;
  background-size:200px;
  opacity:.30;
  z-index:0;
}

#body-wrapper.blog-listing.journal-listing-pattern > .container{
  position:relative;
  z-index:1;
  background:transparent !important;
  padding-top:22px;
  padding-bottom:22px;
}
